Skip to Main Content

Browser Version

3004Jul 3 2000
Oracle recommends Netscape 4.7 for use with iFS, which works fine, while version 4.5 doesn't. Is it possible to make the web interface run on Netscape 4.5 as well (for example by replacing some .jar-files or something like that)?
null
Comments
Post Details
Added on Jul 3 2000
1 comment
39 views